
body {
    height: 1500px;
    overflow: auto;
}


.box1 {
      /* height: ; */
    width: 520px; 
  border: 4px solid #999;
	padding: 1em 2.5em;
	   /*  border-color: ;
	     color: ; */
	position: absolute;
	  left: 50px;
	  top: 58px;
  }

.box2 {
    /*   height: ; */
    width: 200px; 
  border: 4px solid #999;
	padding: 1em 2.5em;
	   /*  border-color: ;
	     color: ; */
	position: absolute;
	  left: 835px;
	  top: 58px;
  }